;Initiliazition StackPionter, Timer0, IO lines and UART
init_sp:
	ldi	tmp1,high(ramend)
	out	sph,tmp1
init_sp1:
	ldi	tmp1,low(ramend)
	out	spl,tmp1
	rcall	init_timer0
	rcall	init_io
	rcall	init_uart
end_init:
